
require 'sketchup.rb'
require 'extensions.rb'


#extension.
ext = SketchupExtension.new('2dBoolean', 'JOL_2dBoolean/JOL_2dB_CORE.rb')

# 
ext.creator     = 'Jolran'
ext.version     = '1.3'
ext.copyright   = '2011-2013, Joel Gustafsson'
ext.description = '2D booleans and face extrusions'

# 
Sketchup.register_extension( ext, true )